Die Suche ergab 127 Treffer

von navi-cc
23. Dez 2017, 19:47
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Leap 42.3: Anmeldebildschirm - Schrift zu klein
Antworten: 5
Zugriffe: 341

Re: Leap 42.3: Anmeldebildschirm - Schrift zu klein

Hilft Dir der unterste Teil von https://github.com/sddm/sddm? Der Standardwert von Xorg ist 96 DPI, den für Dich optimalsten mußt Du selbst herausfinden. Die beiden genannten Alternativen gelten systemweit. Zusätzlich gibt es dann noch die Möglichkeiten über einen xrandr -Befehl und über das Setzen...
von navi-cc
19. Dez 2017, 23:27
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Leap 42.3: Anmeldebildschirm - Schrift zu klein
Antworten: 5
Zugriffe: 341

Leap 42.3: Anmeldebildschirm - Schrift zu klein

Schon bei der Standardauflösung meines Laptops (FHD - 1920x1080) ist die Schrift arg klein. Noch kleiner und kaum noch lesbar ist es mit dem neuen Monitor an der Docking Station: der hat eine Auflösung 2560x1440. Per Suche habe ich gefunden, wie man das Hintergrundbild austauschen kann (SDDM), aber ...
von navi-cc
29. Okt 2017, 21:21
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

Re: Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

Danke, Sauerland.
Wieder etwas dazugelernt: kernel-default x löschen bedeutet, dass der vorherige x-1 als default verwendet wird.
Ich bin halt reiner Linux-Nutzer, das aber schon seit '98.
von navi-cc
29. Okt 2017, 19:19
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

Re: Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

Hm.
Wenn ich nach kernel-default suche, dann wird mir nur der 4.11 angezeigt. Ich kann aber im bootmanager mit 4.4.90 booten. Heißt der dort als "nicht default" eingestellte anders?
von navi-cc
29. Okt 2017, 19:00
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

Re: Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

Also jetzt etwas genauer: Wie kann ich den Kernel 4.11 aus dem Bootmanager loswerden sodass wieder der 4.4.90 default gestartet wird? Dann hoffe ich, dass dann die anstehende Updates Kernel 4.4.92, usw. wieder gehen... Für mein LTE Modem brauche ich lediglich neuere Module von modemmanager, libmm, l...
von navi-cc
29. Okt 2017, 16:39
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

Re: Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

@josef-wien und spoensche: Ich brauche den Kernel von Frispete, da sonst das Sierra-Wireless LTE-Modem EM 7455 im Laptop nicht funktioniert. Das Problem und seine (meine) ist hier https://linux-club.de/forum/viewtopic.php?f=86&t=122040 dargestellt. Ich bin davon ausgegangen, dass bei einem Kernel-Up...
von navi-cc
28. Okt 2017, 22:16
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

Re: Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

Ich wurde über anstehende Updates informiert (Kontrollleiste) und habe das Update gestartet. zypper lr -d ergibt Repository priorities are without effect. All enabled repositories share the same priority. # | Alias | Name | Enabled | GPG Check | Refresh | Priority | Type | URI | Service ---+--------...
von navi-cc
28. Okt 2017, 12:17
Forum: Installation, Update und Paketmanagement
Thema: (Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)
Antworten: 11
Zugriffe: 731

(Gelöst) Leap 42.3: Zu neuer Kernel installiert (4.11.xx anstelle 4.4.92)

Keine Ahnung wie das beim regulären Update (-> Kernel 4.4.92) passiert ist: Als ich nach dem Update zum Rechner zurück kam und neu booten wollte, war statt dem Update von 4.4.90 auf 4.4.92 der Kernel 4.11.x installiert. Damit kann der Rechner aber nicht booten, sodass ich jedes Mal beim Booten manue...
von navi-cc
8. Okt 2017, 23:00
Forum: Internet und Netzwerk
Thema: [Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455
Antworten: 3
Zugriffe: 534

Re: [Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455

Nach dem Update von modemmanager, libmm, libqmi läuft es nun. Ich habe die Module von frispete:kernelbase installiert.
Hoffen wir mal, dass diese bald in die reguläre Distribution wandern.
von navi-cc
5. Okt 2017, 13:10
Forum: Internet und Netzwerk
Thema: [Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455
Antworten: 3
Zugriffe: 534

Re: Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455

Nochmals die Bitte um Hilfe.

Ich brauche offenbar neuere Pakete als in Leap 42.3 enthalten.
Beispiel: der "Modemmanager" ist vorhanden in Version 1.4.14, sollte aber >= 1.6 sein.
Bei Suse findet man das nur als "unstable", und dann nicht als 32 sondern 64 Version.

Soll ich mich da herantrauen?
von navi-cc
3. Okt 2017, 13:36
Forum: Internet und Netzwerk
Thema: [Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455
Antworten: 3
Zugriffe: 534

Re: Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455

Kann niemand helfen? Ist das Thema zu exotisch?
Das Problem ist ja wohl akut für alle (Thinkpad) Notebooks mit dem Sierra EM7455.
von navi-cc
1. Okt 2017, 22:11
Forum: Internet und Netzwerk
Thema: [Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455
Antworten: 3
Zugriffe: 534

[Gelöst] Leap 42.3: Thinkpad T470s mit Sierra Modem EM7455

Es ist offenbar bekannt, dass das WWAN Modem Sierra EM7455 durch den Network Manager extra eingeschaltet werden muss. Dazu braucht man wohl einige Module. Hinweise gibt es unter https://askubuntu.com/questions/747959/sierra-e7455-mobile-broadband-modem https://forums.opensuse.org/showthread.php/5237...
von navi-cc
19. Dez 2016, 21:15
Forum: Multimedia
Thema: [Gelöst] Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht
Antworten: 6
Zugriffe: 2390

Re: Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht

tomm.fa hat geschrieben:
navi-cc hat geschrieben:Nachfrage: Ich finde in der Hilfe nicht, wie ich den Thread auf [Gelöst] stelle...
http://linux-club.de/forum/viewtopic.php?f=87&t=120402
Danke sehr! Das sollte mal in die FAQ(Hilfe).
von navi-cc
19. Dez 2016, 20:57
Forum: Multimedia
Thema: [Gelöst] Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht
Antworten: 6
Zugriffe: 2390

Re: Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht

Danke Dir Sauerland vielmals, jetzt geht es!

Nachfrage: Ich finde in der Hilfe nicht, wie ich den Thread auf [Gelöst] stelle...
von navi-cc
19. Dez 2016, 18:39
Forum: Multimedia
Thema: [Gelöst] Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht
Antworten: 6
Zugriffe: 2390

Re: Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht

zypper lr -uP: 10 | packman.inode.at-suse | Packman Repository | Yes | (r ) Yes | Yes | 96 | http://packman.inode.at/suse/openSUSE_Leap_42.2/ 2 | download.opensuse.org-non-oss | Haupt-Repository (NON-OSS) | Yes | (r ) Yes | Yes | 99 | http://download.opensuse.org/distribution/leap/42.2/repo/non-oss/...
von navi-cc
19. Dez 2016, 17:12
Forum: Multimedia
Thema: [Gelöst] Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht
Antworten: 6
Zugriffe: 2390

[Gelöst] Leap 42.2: Video-Player (mplayer, VLC usw.) gehen nicht

Liebe Experten, kürzlich habe ich von Leap 42.1 auf Leap 42.2 upgedatet - genauer: die root Partition per DVD neu installiert. Dann habe ich die Multimedia Grundeinrichtung per 1-click Installation durchgeführt. Alles geht prima, nur Video (mp4, ts, avi) geht nicht. mplayer öffnet nur kurz das Wiede...
von navi-cc
10. Jan 2016, 22:42
Forum: Multimedia
Thema: [Gelöst] Firefox spielt keine eingebetteten mp3-Dateien ab
Antworten: 8
Zugriffe: 2114

Re: Firefox spielt keine eingebetteten mp3-Dateien ab

SUSE ist hier die gleiche Version wie bei Sauerland. Kernel ist dagegen 4.1.13. Einen 4.3-Kernel finde ich nirgends. GStreamer cache löschen ändert leider nix. Sauerland, welche Plugins hast du denn im FF aktiv? Das wäre der einzige Punkt, der mir noch einfiele. Übrigens: die FF-Konsole meldet bei ...
von navi-cc
9. Jan 2016, 09:33
Forum: Multimedia
Thema: [Gelöst] Leap: k3b wünscht anderes transcode ...
Antworten: 5
Zugriffe: 1387

Re: Leap: k3b wünscht anderes transcode ...

Danke. Ja, die funktioniert.
von navi-cc
8. Jan 2016, 22:05
Forum: Multimedia
Thema: [Gelöst] Leap: k3b wünscht anderes transcode ...
Antworten: 5
Zugriffe: 1387

Re: Leap: k3b wünscht anderes transcode ...

Hm.
Es gibt ein neues transcode 1.2.0-3.1 vom 26.12.15 in dem der Bug angeblich behoben ist. Das ist bei mir installiert. Trotzdem kommt weiterhin die o.g. Fehlermeldung.
Muss ich in K3b noch etwas einstellen? Kann einer der Leap-Nutzer das mal testen?